Ошибка при устанвке Joomla 1.5

Обсуждение других вопросов связанных с веб-разработкой
maxmaer
Сообщения: 14
Зарегистрирован:
29 июн 2012, 11:52

Ошибка при устанвке Joomla 1.5

maxmaer » 29 июн 2012, 12:15

Привет всё. Подобного не нашёл на форуме.
При установке joomla 1.5 с конфигурацией Apache-2.2.22
PHP-5.2.17
MySQL-5.1.63

Всё работает хорошо.

Пробовал установить версию PHP выше, поскольку некоторые плагины требовали того, но joomla категорически отказывалась принимать другой "рецепт". Выдавала кучу ошибок ссылаясь на строки в коде во всех файлах движка. Пробовал не ставить при создании пользователей параметр "super", в одном из "рецептов" отказывалась коннектиться в нужной кодировке. По сему вопрос: Почему при разных конфигурациях joomla отказывается корректно работать.

Было бы интересно узнать больше об этом.

Заранее благодарен за полный и понятный чайнику ответ. :?:

Добавлено спустя 10 минут 57 секунд:
Нашёл проблему.
Суть в том, что сама версия движка не поддерживала версию PHP-5.3 от этого и ошибки.
Может кому-нибудь будет полезна эта инфа. Для меня это была новость)

Сам с собой поговорил)
Ответить